## libgoocanvas2-perl 0.06

=== debian/changelog ===
libgoocanvas2-perl (0.06-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 09:32:51 +0100

libgoocanvas2-perl (0.06-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Jeffrey Ratcliffe ]
  * Correct Build-Depends libgoocanvas-2.0-dev -> libgoocanvas-2.0-9
  * + Build-Depends: libglib-object-introspection-perl, gir1.2-goocanvas-2.0
  * Bump debhelper to 13
  * Bump standards to 4.5.1 (no changes)
  * Change maintainer to pkg-perl-maintainers, adding myself to uploaders
  * + Rules-Requires-Root, Vcs-Browser & Vcs-Git field in control
  * + Bug-Database & Changelog fields in upstream/metadata

 -- Jeffrey Ratcliffe <jjr@debian.org>  Thu, 31 Dec 2020 16:11:43 +0100

libgoocanvas2-perl (0.06-1) unstable; urgency=low

  * Initial Release. Closes: #883925
    (ITP: libgoocanvas2-perl --  Perl bindings for GooCanvas2 widget using
    Glib::Object::Introspection)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 8 Dec 2017 21:01:08 +0100
