=== debian/control ===
Source: libgoocanvas2-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeffrey Ratcliffe <jjr@debian.org>
Build-Depends: debhelper-compat (= 13),
               libgoocanvas-2.0-9,
               libglib-object-introspection-perl,
               gir1.2-goocanvas-2.0
Build-Depends-Indep: libgtk3-perl
Standards-Version: 4.5.1
Homepage: https://metacpan.org/release/GooCanvas2
Testsuite: autopkgtest-pkg-perl
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgoocanvas2-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgoocanvas2-perl.git
Rules-Requires-Root: no

Package: libgoocanvas2-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libgoocanvas-2.0-9,
 libgtk3-perl, gir1.2-goocanvas-2.0
Description: Perl bindings for the goocanvas-2.0 widget using Glib::Object::Introspection
 GooCanvas2 is a canvas widget for use with Gtk3 that uses the Cairo 2D
 library for drawing. This is a simple and basic implementation of this
 wonderful Canvas widget.
 .
 For more information see
 https://wiki.gnome.org/action/show/Projects/GooCanvas
 .
 For information on how to use GooCanvas2, please study the API reference at
 https://developer.gnome.org/goocanvas/unstable/
