=== debian/watch ===
version=4
https://metacpan.org/release/GooCanvas2   .*/GooCanvas2-v?@ANY_VERSION@@ARCHIVE_EXT@$
